<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account_Info_Load_Failed</key>
	<string>無法載入你的帳號。</string>
	<key>Alpha_Release_Channel</key>
	<string>Alpha</string>
	<key>Beta_Release_Channel</key>
	<string>Beta</string>
	<key>Keychain_Access_Error</key>
	<string>鑰匙圈無法使用。</string>
	<key>Malformed_Token_Error</key>
	<string>收到的資料無效。</string>
	<key>Malformed_URL_Error</key>
	<string>無法建立 URL 請求。</string>
	<key>Missing_Credentials_Error</key>
	<string>缺少憑證。</string>
	<key>Private_Release_Channel</key>
	<string>私有</string>
	<key>Public_Release_Channel</key>
	<string>公開</string>
	<key>Signature_Verification_Error</key>
	<string>無法驗證資料。</string>
	<key>Unknown_Error</key>
	<string>發生未知錯誤。</string>
</dict>
</plist>
